.home .app_brand{position:static}
.home .header_top{padding:35px 0 30px}
.home .header_top .container-fluid{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.app_global_links{list-style:none}
.app_global_links li:not(:last-of-type){margin-right:20px}
.app_global_links a{display:block;font-size:25px;color:var(--white);line-height:1;border-radius:50px;background:-o-linear-gradient(var(--primary-blue),var(--primary-violet));background:-webkit-gradient(linear,left top,left bottom,from(var(--primary-blue)),to(var(--primary-violet)));background:linear-gradient(var(--primary-blue),var(--primary-violet));padding:3px}
.app_global_links a > span{padding:10px 37px;background:var(--header-bg);border-radius:50px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.app_global_links .app_icon{width:40px;height:40px;margin-right:15px}
.home .header_nav .app_icon.header_nav_icon{-webkit-filter:brightness(0.4);filter:brightness(0.4)}
.home_hero{background:-o-linear-gradient(var(--primary-blue),var(--primary-violet));background:-webkit-gradient(linear,left top,left bottom,from(var(--primary-blue)),to(var(--primary-violet)));background:linear-gradient(var(--primary-blue),var(--primary-violet));padding-top:66px;position:relative;border-radius:0 0 30px 30px}
.home_hero_box{max-width:690px;width:100%;margin:100px auto;font-size:35px;color:var(--white);line-height:45px}
.home_hero:before,.home_hero:after{content:'';position:absolute;left:0;background-position:center;background-repeat:no-repeat;background-size:contain}
.home_hero:before{top:0;background-image:url(../../img/home_hero_top.png);width:200px;height:270px}
.home_hero:after{width:426px;height:200px;bottom:0;background-image:url(../../img/home_hero_bottom.png)}
.home_hero > .container-fluid{z-index:1;position:relative}
.hero_title{margin-top:0;font-size:80px;line-height:1;color:var(--white);margin-bottom:45px}
.home_hero_box .hero_btn_group{margin-top:45px}
.hero_btn_group{list-style:none}
.hero_btn_group a{font-size:25px;line-height:1;border-style:solid;border-width:3px;border-color:var(--white);border-radius:50px;padding:15px 25px;color:var(--white);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.hero_btn_group .app_icon{width:40px;height:40px;margin-right:15px}
.hero_btn_group li:not(:last-of-type){margin-right:30px}
.home_hero_img img{vertical-align:bottom}
.video_wrapper{background:var(--body-bg);border-radius:0 0 30px 30px;padding:80px 0;position:relative;z-index:1}
.video_box{position:relative}
.video_top,.video_bottom{line-height:1;font-size:35px}
.video_top{color:var(--dark-violet);margin-bottom:50px}
.video_bottom{color:var(--primary-blue)}
.video_content{position:relative;width:100%;max-width:100%}
.video_content video{max-width:100%;width:100%;-o-object-fit:cover;object-fit:cover}
.video_info_top,.video_info_bottom{font-size:45px;line-height:1;color:var(--white);position:absolute;left:50%;z-index:1}
.video_info_bottom{bottom:20%;-webkit-transform:translate(-50%,20%);-ms-transform:translate(-50%,20%);transform:translate(-50%,20%)}
.video_info_top{top:15%;-webkit-transform:translate(-50%,-15%);-ms-transform:translate(-50%,-15%);transform:translate(-50%,-15%)}
.video_btn{background:none!important;border:0;position:absolute;z-index:1;width:300px;height:300px;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);cursor:pointer}
.home .friends_wrapper{padding:60px 0;background:var(--dark-bg);margin-top:-30px;margin-bottom:-30px}
.friends_slider .swiper-slide{width:-webkit-max-content;width:-moz-max-content;width:max-content}
.friends_slider{max-width:2200px;margin:auto;position:relative;padding:0 80px}
.friends_slider_next:after{content:'';width:20px;height:36px;background:var(--arrow-color);-webkit-clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%);clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%)}
.friends_slider_prev:after{content:'';width:20px;height:36px;background:var(--arrow-color);-webkit-clip-path:polygon(100% 0%,20% 50%,100% 100%,80% 100%,0% 50%,80% 0);clip-path:polygon(100% 0%,20% 50%,100% 100%,80% 100%,0% 50%,80% 0)}
.what_about_wrapper{border-radius:30px 30px 0 0;background:var(--blue-bg);padding-top:24px;position:relative;z-index:6}
.head_title{margin:0;color:var(--white);text-align:center;font-size:70px;line-height:1}
.what_about_wrapper > .head_title{margin-bottom:20px}
.what_about_box{background:var(--white);border-radius:30px 30px 0 30px;position:relative;padding:52px 0 80px}
.what_about_box:before,.what_about_box:after{content:'';position:absolute;top:0;height:100%;background-position:center;background-repeat:no-repeat;background-size:contain;z-index:0}
.what_about_box:before{left:0;width:40%;background-image:url(../../img/someone_bg2.png)}
.what_about_box:after{right:0;width:50%;background-image:url(../../img/someone_bg1.png)}
.what_about_box > .container-fluid{z-index:1;position:relative}
.second_title{font-size:40px;font-weight:400;color:var(--text-black);line-height:1;text-align:center}
.what_about_box > .second_title{margin-bottom:50px}
.what_about_cart{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;max-width:1827px;margin:auto;margin-bottom:3px}
.what_about_cart_img{max-width:426px;width:100%}
.what_about_box .what_about_cart:nth-of-type(even) .what_about_cart_img{margin-left:150px;margin-right:0}
.what_about_box .what_about_cart .what_about_cart_img{margin-right:221px}
.what_about_box .what_about_cart:nth-of-type(even){-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;padding-left:647px}
.what_about_text{white-space:pre-line;width:100%;max-width:600px}
.difference_wrapper{background:var(--white);position:relative;z-index:5}
.difference_wrapper_block{background:var(--dark-blue);padding:70px 0 50px;border-radius:0 30px 0 30px}
.difference_wrapper_block .head_title{font-size:52px}
.difference_box{border-radius:30px;background-color:rgba(33,29,36,0.141);max-width:2000px;margin:50px auto 0;padding:30px}
.difference_wrapper:before,.difference_wrapper:after{content:'';position:absolute;width:512px;height:770px;background-repeat:no-repeat;background-position:center;background-size:contain;z-index:0}
.difference_wrapper:before{top:0;right:0;background-image:url(../../img/difference_bg.png);width:423px}
.difference_wrapper:after{bottom:0;left:0;background-image:url(../../img/difference_bg1.png)}
.difference_wrapper_block > .container-fluid{position:relative;z-index:2}
.difference_box >.row:before{content:'';width:4px;height:100%;background:var(--white);position:absolute;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.difference_box >.row{position:relative}
.difference_info{font-size:25px;color:var(--white);line-height:35px;text-align:justify}
.difference_icon{width:60px;height:80px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#8081C9;position:absolute;right:-30px}
.difference_box .col-6:nth-of-type(4n) .difference_icon{right:auto;left:-30px}
.difference_box .col-6:nth-of-type(even){padding-left:60px}
.difference_box .col-6:nth-of-type(odd){padding-right:60px}
.difference_box .col-6:nth-of-type(odd) .difference_title{text-align:right}
.difference_box .col-6 .difference_info:first-of-type{margin-bottom:130px}
.difference_title{font-size:45px;color:var(--white);line-height:1;margin-bottom:30px;padding-top:15px}
.difference_img{max-width:600px;margin-bottom:59px}
.difference_box .col-6:nth-of-type(2) .difference_img,.difference_box .col-6:nth-of-type(6) .difference_img{margin-left:auto}
.mission_wrapper{background:-o-linear-gradient(var(--dark-blue),#9486db);background:-webkit-gradient(linear,left top,left bottom,from(var(--dark-blue)),to(#9486db));background:linear-gradient(var(--dark-blue),#9486db);border-radius:0 0 30px 30px;padding-bottom:26px}
.mission_wrapper .second_title{color:var(--white);padding-top:26px}
.mission_block{background:var(--white);border-radius:0 30px 30px 30px;padding:30px 0 70px}
.mission_block .head_title{font-size:60px;color:var(--text-black);margin-bottom:10px}
.mission_info{font-size:32px;color:var(--text-black);line-height:40px;max-width:1000px;margin:80px 0}
.mission_box{margin:auto;max-width:2000px}
.mission_box .col-6:nth-of-type(odd){padding-right:50px}
.mission_box .col-6:nth-of-type(even){padding-left:50px}
.mission_img{max-width:930px;margin:auto}
.what_about_box .second_title{margin-bottom:50px}
.video_btn img{max-width:200px;position:relative;z-index:1}
.video_btn:after{display:inline-block;width:200px;height:200px;border-radius:50%;border:50px solid rgba(255,255,255,.3);background:rgba(255,255,255,.5);background-clip:padding-box;-webkit-box-shadow:0 0 50px rgba(255,255,255,.4);box-shadow:0 0 50px rgba(255,255,255,.4);-webkit-transform-origin:center;-ms-transform-origin:center;transform-origin:center;-webkit-animation:annoying .4s ease-in infinite alternate;animation:annoying .4s ease-in infinite alternate;content:'';position:absolute;top:0;left:0}
@-webkit-keyframes annoying {
    from{-webkit-transform:scale(.9);transform:scale(.9)}
    to{-webkit-transform:scale(1.1);transform:scale(1.1)}
}
@keyframes annoying {
    from{-webkit-transform:scale(.9);transform:scale(.9)}
    to{-webkit-transform:scale(1.1);transform:scale(1.1)}
}